#choice {
	background-color:#38BAF6;
}

#choice h3 {
	width:580px;
	padding:0 0 10px 0;
 margin:0 auto;
	background-color:#38BAF6;
}


#choice dl {
	width:580px;
	background-color:#38BAF6;
	padding-bottom:10px;
 margin:0 auto;
}

#choice dt {
	padding:0 10px 10px;
}

#choice dd li {
	width:104px;
	height:40px;
	margin-left:10px!important;
	float:left;
}
